A PHP Error was encountered

Severity: 8192

Message: mysql_escape_string(): This function is deprecated; use mysql_real_escape_string() instead.

Filename: mysql/mysql_driver.php

Line Number: 319

Frenzy 1.1 LiveCD

Frenzy 1.1 LiveCD


Рубрика: Новости Linux
Метки: | | | |
Просмотров: 4639

Frenzy 1.1 LiveCD (загрузочный диск)

Создано: 17 августа, 2009

Обновлено: 24 августа, 2009

Системные требования: Минимальными требованиями для работы Frenzy является комп Pentium с 32 мегабайтами RAM. Но для некоторых приложений требуется существенно больше оперативной памяти, по этой причине 128 мегабайт довольно вполне достаточно для работы со всеми прогами из состава Frenzy.

Архитектура: i386

Описание:

Frenzy - это "портативный инструмент системного администратора", LiveCD в базе ОС FreeBSD, загрузившись с которого, администратор получает полностью работоспособную систему с набором программ для настройки, проверки и анализа сети, тестирования компьютерного "железа" равным образом ряда других проблем.

Загружить http 8

Скачать ftp 0